User Tools

Site Tools


unsupported:fxs

Unsupported: FXS

Pages in the unsupported: namespace are intended to deliver general information about an “unsupported” status. They should help users to better understand the reasons and the consequences of this “unsupported”.

Since these pages can be reached via a dataentries of very different devices, the descriptions should be of general nature, or cover all the different devices affected by this “unsupported”. They shall not describe any device specifics.

  1. What does it mean, “FXS unsupported”?
    • This means that the FXS functionality will not work, you can not use your device with OpenWrt as a FXS station.
  2. What is the reason for the unsupported status?
    • no Open Source driver available
    • …list other reasons/SoCs…
  3. What consequences does this have in regards to your expectations?
    • Expectation: Fully working FXS
    • Reality: You can not use the FXS part of your device in any way.
  4. Will this status change over time? If yes, in what timeframe?
    • Search the forum and ask for the current support status
  5. What can you do now?
    • Easy / Short term: …?
    • Hard / Long term: …?
  6. Where can you find more information about current support status?
    • Devicepage (if available), see table below
    • FIXME Link to other website which provides more and up to date information regarding linux FXS support

Devices with FXS unsupported status

unsupported/fxs.txt · Last modified: 2018/09/03 19:26 by tmomas